@charset "utf-8";
.global_menu_body  {
  text-align: center;
  margin-top: 180px;
  margin-bottom:120px
}
@media only screen and (max-width: 869px) {
  .global_menu_body  {
    display:none;
  }
  .global_menu_body_list .ignore,
  .global_menu_body_list .language{
    display:none;
  }
}
.global_navi_contents_hidden{
  display:none;
}
@media only screen and (max-width: 869px) {
  .global_menu_body  {
    display: none;
  }
}
.global_menu_body nav ul {
  text-align: center;
  letter-spacing: -0.4em;
}

.global_menu_body ul li{
  display: inline-block;
  margin: 0 17px;
  position: relative;
}
@media screen and (min-width: 870px) and (max-width: 1245px) {
  .global_menu_body ul li{
    margin: 0 10px;
  }
}

.global_menu_body ul li a{
  font-size: 16px;
  letter-spacing: 0.025em;
}
@media screen and (min-width: 870px) and (max-width: 1045px) {
  .global_menu_body ul li a{
    font-size: 12px;
  }
}
.global_menu_body ul li span {
  margin: 0 5px 0;
}

.global_menu_body nav ul li:hover:after {
  content: " ";
  display: block;
  width: 53px;
  height: 1px;
  background: #000;
  bottom: -28px;
  left: calc(50% - 26.5px);
  position: absolute;
}

.maincontents {
  max-width: 100%;
  margin: 0 0 90px 0;
}
.global_navi_contents_hidden{
  display:none;
}
/* .mainContents_privacy{
  margin-top: 330px !important;
} */
/* .maincontents_mailmagazine{
  margin-top: 330px !important;
} */
@media only screen and (max-width: 869px) {
  .mainContents_terms{
    margin-top:105px !important;
  }
  .mainContents_legal_contents{
    margin-top:105px !important;
  }
  .maincontents_guide_contents{
    margin-top:105px !important;
  }
  .maincontents_contact_contents{
    margin-top:105px !important;
  }
  .maincontents_stock_request{
    margin-top:130px !important;
    padding: 0 15px !important;
  }
  .maincontents_stock_request_cancel{
    margin-top:130px !important;
    padding: 0 15px !important;
  }
  .maincontents_restock_request_cancel{
    margin-top:130px !important;
    padding: 0 15px !important;
  }
  .maincontents_restock_request{
    margin-top:130px !important;
    padding: 0 15px !important;
  }
}
.maincontents_logout{
  margin-top: 300px !important;
}
.maincontents_item_detail{
  margin-top: 90px !important;
}
.mainContents_news{
  text-align: center;
  padding-bottom: 30px;
}
.mainContents_top_categories{
  padding-top: 100px;
}
.maincontents_item_space {
  padding-top: 130px !important;
}
@media only screen and (max-width: 869px) {
  .maincontents_item_space,
  .maincontents_item_space {
    padding-top: 88px !important;
    padding-right:10px !important;
    padding-left:10px !important;
  }
  .mainContents_privacy{
    margin-top: 105px !important;
  }
  .maincontents_mailmagazine{
    margin-top: 105px !important;
  }
  .maincontents_logout{
    margin-top: 110px !important;
  }
  .maincontents_item_detail{
    margin-top: 40px !important;
  }
}
.maincontents_login_space {
  margin-top: 10px;
  padding: 0 10px !important;
}
@media only screen and (max-width: 869px) {
  .maincontents_login_space {
    margin-top: 80px !important;
  }
}
@media screen and (min-width: 870px) and (max-width: 1100px) {
  .maincontents_login_space {
    padding: 0 30px !important;
  }
}
.maincontens_step01_space, .maincontens_step02_space,.maincontens_step03_space  {
  padding: 0 30px !important;
}
@media screen and (min-width: 870px) and (max-width: 1100px) {
  .maincontens_step01_space {
    padding: 0 30px !important;
  }
  .maincontens_step02_space {
    padding: 0 30px !important;
  }
  .maincontens_step03_space {
    padding: 0 30px !important;
  }
}
@media screen and (max-width: 869px) {
  .maincontens_step01_space {
    margin-top: 85px !important;
    padding: 0 30px !important;
  }
  .maincontens_step02_space {
    margin-top: 85px !important;
    padding: 0 30px !important;
  }
  .maincontens_step03_space {
    margin-top: 85px !important;
    padding: 0 30px !important;
  }
}

.maincontents_login_space {
  padding: 0 10px !important;
}
@media screen and (min-width: 870px) and (max-width: 1100px) {
  .maincontents_login_space {
    padding: 0 30px im !important;
  }
}
@media screen and (max-width: 1100px) {
  .maincontens_step01_space {
    padding: 0 30px !important;
  }
  .maincontens_step02_space {
    padding: 0 30px !important;
  }
  .maincontens_step03_space {
    padding: 0 30px !important;
  }
}
.maincontents_inner {
  margin: 0 auto 120px auto;
  max-width: 1100px;
}

.maincontents_inner .inner_left {
  float: left;
  width: 27%;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.maincontents_inner .inner_right {
  float: right;
  width: 73%;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.item_list_anc {
  text-align: right;
  margin-right: 5%;
  margin-top: 20px;
}
.item_list_anc a {
  font-size: 16px;
}
.item_list_anc a::after {
  content: ">";
  display: inline-block;
  margin-left: 10px;
  font-size: 24.5px;
  color: #000;
}

/* @media only screen and (max-width: 1100px) {
  .maincontents {
    padding: 0;
    margin: 0 3% 90px 3%;
    width: 94% !important;
  }
} */
@media only screen and (min-width: 870px) {
.breadcrumb_offset {
  padding-top: 75px;
}
}

@media only screen and (min-width: 870px) {
  .breadcrumb_offset {
    padding-top: 75px;
  }
}

@media only screen and (max-width: 869px) {
  .maincontents {
    min-height: 450px;
    padding: 0;
    /* margin: 0 3% 90px 3%; */
    margin: 0 auto;
    /* width: 94% !important; */
    width: 100% !important;
  }

  .maincontents_inner {
  }

  .maincontents_inner .inner_left {
    display: none;
  }

  .maincontents_inner .inner_right {
    float: none;
    width: 100%;
  }
  .item_list_anc {
    margin-right: 14.5%;
  }
}
